@charset "utf-8";
.navbar-default {
	background-color:	#5bbc2e;
	
}

.navbar-default .navbar-brand {
    color:#fff;
	font-weight:bold;
}

.navbar-default .navbar-nav > li > a {
    color: #fff;
	font-weight:bold;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    background-color: #E7E7E7;
    color: #555555;
}

/* Carousel base class
.carousel {
  height: 550px;
  margin-bottom: 10px;
}
 */
/* Since positioning the image, we need to help out the caption 
.carousel-caption {
  z-index: 10;
}
*/
/* Declare heights because of positioning of img element 
.carousel .item {
  height: 550px;
}
.carousel-inner > .item > img {
  position: absolute;
  top: 0;
  left: 0;
  height: 550px;
}
*/

#myCarousel {
    width: 100%;
}

.carousel-control.left, .carousel-control.right {
  background: none !important;
  filter: progid: none !important;
  outline: 0;
}
.carousel .carousel-control {
  visibility: hidden;
}
.carousel:hover .carousel-control {
  visibility: visible;
}


.carousel-inner .item {
    width: 100%;
    height: 500px;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.fig1 {
    background: url(../images/image_01.jpg) no-repeat center center fixed; 
}
.fig2 {
    background: url(../images/image_02.jpg) no-repeat center center fixed; 
}
.fig3 {
    background: url(../images/image_03.jpg) no-repeat center center fixed; 
}
.fig4 {
    background: url(../images/image_04.jpg) no-repeat center center fixed; 
}

/* beelow css not working */
.fill-width.dropdown {
    position: static;
}
.fill-width.dropdown > .dropdown-menu {
    left: auto;
    position: absolute;
}
.fill-width.dropdown > .dropdown-menu > li > a {
   white-space: normal; 
}

